Unknown error

hi guys aftter have installed the freepbx 13 , after have installed succesfully asterisk i found this trouble when i ran ./install

Cannot redeclare composerRequire29de5ac29f36fb522a59e5e3da081c0a() (previously declared in /usr/src/freepbx/amp conf/htdocs/admin/libraries/Composer/vendor/composer/autoload_real.php:63) in /var/www/html/admin/libraries/Composer/vendor/composer/autoload_real.php on line

How did you install? It looks like you ran --dev-links

No sir , i havent run dev --links , it seems it was a problem with changing user permissions of the file asterisk.ctl in the /var/run/asterisk directory , i think it was that but i dont know , i already installed it and i have it running , i would like to know why that error displays ? i was installing on centos 6.5

It’s because you are running code form two different locations. /usr/src and /var/www

This won’t work.

but is actually running , i got some help from a partner who told me about an apache thing , any ways , how could i solve that problem if ti happens again.?

Sorry I have no idea. This has nothing to do with apache or apache permissions.